[_]
schema-version = "0.2"

[_.metadata]
org.opencontainers.image.source = "https://github.com/HVG/wp"
org.opencontainers.image.description= "HVG Blog cnb image"


[io.buildpacks]
include = [
    ".profile.d",
    "Procfile",
    "config",
    "web",
    "wp-cli.yml",
    "composer.json",
    "composer.lock"
]
